@charset "UTF-8";

.fc {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap; 
	margin-bottom: 32px;
}
.fc li {
	width: 23.5%;
	margin-right: 2%;
}
	@media screen and (max-width: 768px) {
		.fc li {
			width: 49%;
			margin-bottom: 6px;
		}
		.fc li:nth-child(2n) {
			margin-right: 0;
		}
		.fc li:nth-child(3) {
			margin-bottom: 0;
		}
		.fc li:nth-child(4) {
			margin-bottom: 0;
		}
	}
	
	.fc li:last-child {
		margin-right: 0;
	}
	.fc li a {
		display: block;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		background: #000;
		padding: 20px 30px 20px 20px;
		position: relative;
		-webkit-transition: 0.2s ease-out;
		-moz-transition: 0.2s ease-out;
		-o-transition: 0.2s ease-out;
		transition: 0.2s ease-out;
	}
	@media screen and (max-width: 768px) {
		.fc li a {
			padding: 14px 24px 14px 14px;
		}
	}
		.fc{
			padding: 0 11px 15px 11px;
		}
		.fc li a img {
			max-width: 100%;
		}
		.fc li a:hover {
			background: #e60012;
		}
		.fc li a::before {
			-webkit-transition: 0.2s ease-out;
			-moz-transition: 0.2s ease-out;
			-o-transition: 0.2s ease-out;
			transition: 0.2s ease-out;
			content: "";
			display: block;
			position: absolute;
			right: 5%;
			top: 50%;
			margin-top: -4px;
			width: 10px;
			height: 10px;
			border-top: 3px solid #fff;
			border-right: 3px solid #fff;
			-webkit-transform: rotate(45deg);
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
		}
		@media screen and (max-width: 768px) {
			.fc li a::before {
				margin-top: -3px;
				width: 6px;
				height: 6px;
				border-top: 2px solid #fff;
				border-right: 2px solid #fff;
			}
		}

@media screen and (max-width: 768px) {
	#mem01 #mem01_cont .sub_box {
		padding: 15px 10px;
	}
	
	#mem01 #mem01_cont .sub_box ul li {
		margin-bottom: 5%;
	}
}